@media (max-width: 550px) {
	#wip h1{
		font-size: 7em;
	}

	#wip h2 {
		line-height: 35px;
		font-size: 25px;
	}

}

@media (max-width: 767px) {
	body {
		text-align: center;
	}

	#welcome .content10 {
		padding-top: 6%
	}

	#welcome h1 {
		font-size: 58px;
	}

	#welcome h2 {
		font-size: 25px;
		line-height: 35px;
	}

	#about p {
		font-size: 20px;
		line-height: 30px;
	}

	#skills,
	#about,
	#work {
		padding-bottom: 10%;
	}

	.scroll {
    font-size: 24px;
	}
	.mobileLogo {
		width: 50%;
	}
}
